shipink-logo-vector-svgDocumentation

Carriers

List all carriers available in the system.

List carriers

Returns all carriers available in the system.

GET
/carriers
AuthorizationBearer <token>

Authenticate using the access_token obtained from POST /token.

Format: Authorization: Bearer {access_token}

In: header

Response Body

application/json

curl -X GET "https://api.shipink.io/carriers"

{
  "success": true,
  "meta": {
    "status": 200,
    "message": "carriers successfully received"
  },
  "data": [
    {
      "id": "aras",
      "name": "Aras Kargo",
      "phone": "+904442552",
      "available_services": [
        "aras_standart"
      ]
    },
    {
      "id": "hepsijet",
      "name": "HepsiJET",
      "phone": "+908505580333",
      "available_services": [
        "hepsijet_standart"
      ]
    }
  ]
}

How is this guide?